uuid: 694f9c27-0a15-4a65-a136-a189a7a50b78
langcode: en
status: true
dependencies:
  module:
    - components
id: config_sync.module.components
snapshotSet: config_sync
extensionType: module
extensionName: components
items:
  -
    collection: ''
    name: components.settings
    data:
      namespace_prefix: 0
